Subject: Ticket re-opened - [#5063] Scheduler reverting to old schedule
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 03:06:14 +0000

Hi Pritish Nandi,  Ticket “#5063 – Scheduler reverting to old schedule” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5063 to view the ticket.  Ticket comment   
 Hi there,  

 

 It was an old class that we changed to live class months ago. It got reverted without our noticing and I deleted it after we got the report of the virtual class coming up during the live class. And also for this account 568303, classes
 are not synced even after a successful diagnostic test on the spot. Can you help please find the root cause for us?

 

 
 Many thanks,  

 

 

 

 

 
Jeff Li
 
Assistant Group Fitness Manager | PURE Group 
 
21/F Asia Standard Tower
 
59-65 Queen’s Road Central
 
Hong Kong

D +852 2122 4333

 
 E [email-masked] 

 

 

 

 

 

 

  
 From: Les Mills International <[email-masked]>
 
Sent: Wednesday, 22 December 2021 5:22 PM 
To: Jeff Li <[email-masked]> 
Cc: [email-masked]; All HKG - GX Management Team <[email-masked]> 
Subject: Re: Scheduler reverting to old schedule

 

 

 
 
Security Alert - For any Suspicious Emails, Don’t Click on Embedded Links and Open Attachments

 

 

 
 Hi Jeff, 

 
 
 ​ 

 
 
 Thank you for sharing the timestamp. However, I did not find any class scheduled at 10.15 AM on 17th Dec 2021 (Friday) for IFC. Are you sure about the time and date you have
 shared? Will it be some other Friday you are reporting the issue for? 

 
 
 ​ 

 
 
 I have checked the backend and can see that the below-mentioned classes have played successfully. 

 
 
 ​ 

 

For the Main Studio:

 

   

 

 
 Time 

 
 
 Scheduled Class 

 
 
 Played Class 

 

 
 7.15 AM 

 
 
 GRIT Athletic 

 
 
 GRIT 36 Athletic 

 

 
 9.00 AM 

 
 
 BODYPUMP 

 
 
 BODYPUMP 118 (45 Mins) 

 

 
 4.30 PM 

 
 
 BODYBALANCE 

 
 
 BODYBALANCE 90 (45 Mins) 

 

 
  
For Cycle Studio:

 

  

 

 
 Time 

 
 
 Scheduled Class 

 
 
 Played Class 

 

 
 10.00 AM 

 
 
 RPM 

 
 
 RPM 90 

 

 
 4.00 PM 

 
 
 RPM 

 
 
 RPM 89 

 

 
 7.30 PM  

 
 
 The TRIP 

 
 
 THE TRIP Virtual 12 

 

 
 ​ 

 
 
 ​So we do not see any issues on classes playing or showing apart from the ones that are scheduled.  

 

   

 
 We would need more information (Like exact time and date, popped up class name, picture of the app timetable screen, etc) in order to investigate this and help you further. 

 

   

 
 Do let us know if you come across any further issues like this and also provide us the details requested if this happens again.  

 

   

 
 Best Regards, 
Pritish  
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5063 

 

  

 

  

 

 
On Wed, 22 Dec at 7:29 PM
, Jeff Li <[email-masked]> wrote:

 

 
 Hi Pritish,

 

   

 
 
 For instance we have one Friday 10:15am class at IFC
[email-masked] that pops up out of no where and this class hasn’t been a virtual class for a long time (possibly more than a year).

 

   

 
 
 There are some odds cases like this reported by 292711 and 561982 as well 

 

 

 
 Many thanks,

 

   

 

 

 

 

 
Jeff Li
 
Assistant Group Fitness Manager | PURE Group 
 
21/F Asia Standard Tower
 
59-65 Queen’s Road Central
 
Hong Kong

D +852 2122 4333

 

 E
[email-masked] 

 

 

 

 

   

 

 

From: Les Mills International <[email-masked]>
 
Sent: Wednesday, 22 December 2021 12:59 PM 
To: Jeff Li <[email-masked]> 
Cc: [email-masked]; All HKG - GX Management Team <[email-masked]> 
Subject: Re: Scheduler reverting to old schedule

 

 

 

 

Security Alert - For any Suspicious Emails, Don’t Click on Embedded Links and Open Attachments

 

 

 

 
 
 Hi Jeff, 

 

 
 ​ 

 

 
 I hope you are doing fine. 

 

 
 ​ 

 

 
 ​I am just following up with you regarding the issue you raised a couple of days ago. 

 

 
 ​ 

 

 
 Could you please elaborate on what exactly is happening and with which classes? 
​ 

 

 
 ​Looking forward to your reply soon.  

 

 

 

 
 
 Best Regards, 
Pritish  
Customer Services 
Les Mills Virtual App 

 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5063 

 

 

 

 

 
 
 On Sun, 19 Dec at 5:22 PM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Jeff, 

 

 
 ​ 

 

 
 Thank you for reaching out to us.  

 

 
 ​ 

 

 
 Could you please elaborate on what exactly is happening and with which classes? 

 

 
 ​ 

 

 
 Do you have any timestamps of the issue? 

 

 
 ​ 

 

 
 Looking forward to your reply soon. 

 

 
 ​ 

 

 
 Best Regards, 

 

 
 Pritish  

 

 
 Customer Services 

 

 
 ​Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5063  

 

 

 

 

 
 
 On Sat, 18 Dec at 3:21 PM
, Jeff Li <[email-masked]> wrote:

 

 

 Dear LMV help desk team,  

 

 

 

 
 
 We have experienced in this week incidents where multiple clubs have deleted class reverting back on the scheduler without any manual input.  

 

 
 561982 

 

 
 568303 

 

 
 292711 

 

 

 

 
 
 Can you advice what is the cause of it?  

 

 

 

 
 
 Many thanks  

 

 
 Jeff  

 

 
 
 Get
Outlook for iOS 

 

 

 

 

 
 
The information in this email is only for the use of its intended recipients and is
 
confidential. If you have received this email in error, please notify the sender
 
and immediately delete the email from your computer system.

 

 

 

 
 
5063:859387

 

 

 
The information in this email is only for the use of its intended recipients and is
 
confidential. If you have received this email in error, please notify the sender
 
and immediately delete the email from your computer system.

 

 
The information in this email is only for the use of its intended recipients and is
 
confidential. If you have received this email in error, please notify the sender
 
and immediately delete the email from your computer system.

 

 

 
 
5063:859387

 

 
 
The information in this email is only for the use of its intended recipients and is
 
confidential. If you have received this email in error, please notify the sender
 
and immediately delete the email from your computer system.

 

The information in this email is only for the use of its intended recipients and is
 
confidential. If you have received this email in error, please notify the sender
 
and immediately delete the email from your computer system.